.slideshow .desc h2 a {font-size:2em; font-weight:bold;}
.slideshow .desc .cont {font-size:18px;}
.slideshow .desc .cont a.read-more {padding-top:6px; font-size:14px;}
#featured .grid h2 a {}
#footer .widget h2 {font-weight:700; font-size:16px;}
a.shortcode_button {font-weight:700; padding:13px 20px 9px 22px; font-size:16px;}
#note {font-size:18px; }
#sidebar .widget h2 {}